<header class="masthead" style="background-image: url({{selectedText.image}})">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="post-heading">
            <h1>{{selectedText.title}}</h1>
            <br>
            <h2 class="subheading">{{selectedText.description}}</h2>
          </div>
        </div>
      </div>
    </div>
</header>
<article>
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-md-10 mx-auto">
                <p>{{selectedText.body}}</p>
                <p><small>{{ 'PREV.TEXTPOSTEDWHEN' | translate }} {{selectedText.date}} {{ 'PREV.TEXTPOSTEDBY' | translate }} {{selectedText.name}}</small><p>
            </div>
        </div>
    </div>
</article>

<hr>
